Page MenuHomePhabricator

gn build: Clean up README.rst a bit
ClosedPublic

Authored by thakis on Mar 20 2019, 8:57 AM.

Details

Summary
  • Make introduction a bit shorter
  • Add a git clone step to Quick start
  • Put command to run first in each of the Quick start steps
  • Use `code instead of label` throughout; this is .rst not .md

Diff Detail

Repository
rL LLVM

Event Timeline

thakis created this revision.Mar 20 2019, 8:57 AM
Herald added a project: Restricted Project. · View Herald TranscriptMar 20 2019, 8:57 AM
Herald added a subscriber: jdoerfert. · View Herald Transcript
phosek accepted this revision.Mar 24 2019, 6:00 PM

LGTM

This revision is now accepted and ready to land.Mar 24 2019, 6:00 PM
Closed by commit rL356885: gn build: Clean up README.rst a bit (authored by nico, committed by ). · Explain WhyMar 25 2019, 4:32 AM
This revision was automatically updated to reflect the committed changes.